.mps_top{
	background-color: #3298ee;
	color: #fff;
	font-size: 0;
	padding: 40px 0px 40px 80px;
}
.mps_top h2{
	font-size: 24px;
	font-weight: 600;
}
.mps_top h3{
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.mps_top .top_des{
	font-size: 16px;
	line-height: 1.8;
}
.top_title{
	display: inline-block;
	vertical-align: middle;
	width: 460px;
}
.mps_top .line{
	width: 50px;
	height: 3px;
	background: #f8b551;
	display: inline-block;
	margin-top: 15px;
}
/*finance*/
.content_top{
	text-align: center;
	margin-top: 40px;
}
.content_title{
	font-size: 35px;
	font-weight: 600;
	color: #3298ee;
	vertical-align: middle;
    margin-top: 25px;
    display: inline-block;
}
.content_top .img-l{
	float: left;
	width: 107px;
}
.content_top .img-r{
	float: right;
	width: 74px;
	margin-top: 14px;
}
.content_des{
	display: inline-block;
	width: 410px;
	vertical-align: middle;
	margin-left: 80px;
}
.content_des .des{
	width: 340px;
	color: #60768a;
	font-size: 16px;
	line-height: 1.6;
}
.content_des .line{
	width: 47px;
	height: 3px;
	background: #3298ee;
	display: inline-block;
	margin-top: 18px;
	margin-bottom: 18px;
}
.des_title{
	font-size: 20px;
	color: #074277;
	line-height: 1.5;
}
.content2{
	margin-top: 20px;
}
.content2 .content_des{
	text-align: right;
}
.content2 .des{
	width: 290px;
	margin-left: 120px;
}
/*plan*/
.content_plan{
	background: url(../../img/front/case_mps_pic4_bg.jpg) no-repeat;
	background-size:100% auto;
	text-align: center;
	padding: 60px 0 70px 0;
	margin-top: 100px;
}
.content_plan .des{
	font-size: 16px;
	color: #60768a;
	margin-top: 25px;
	margin-bottom: 68px;
}
/*production*/
.content3{
	text-align: center;
	position: relative;
}
.content3 .des{
	font-size: 16px;
	color: #60768a;
	position: absolute;
    right: 40px;
    top: 216px;
}
.content3 .content_title{
	margin-top: 50px;
	margin-bottom: 50px;
}
